<WEBOBJECT NAME=htmpPage>
<center>
<table cellpadding="1" cellspacing="0" border="0" width="80%" class="boxTitle">
<tr><td class="titleInverse"> &nbsp;D&eacute;lai d'inactivit&eacute; d&eacute;pass&eacute; (Session Time-Out)</td></tr>
<tr><td class="boxBorder">      
  <table cellpadding="10" cellspacing="0" border="0" width="100%" class="boxContents">
  <tr><td align="center" valign="middle">
    <WEBOBJECT NAME=imgOffLine></WEBOBJECT>
  </td><td align="left" valign="middle"> Le d&eacute;lai d'inactivit&eacute; avec cette application a &eacute;t&eacute; d&eacute;pass&eacute;. Si vous souhaitez continuer travailler, il vous faudra vous connecter &agrave; la page d'accueil de l'application et commencer une nouvelle session de travail.
  </td></tr>
  <tr>
    <td>&nbsp;</td>
    <td align="left" valign="top">
    <table width=100% border=0 cellpadding=3 cellspacing=0>
    <tr valign=middle>
      <td width=1% align=right><WEBOBJECT NAME=imgItem></WEBOBJECT></td>
      <td width=99% align=left><WEBOBJECT NAME=linkAppURL>Aller &agrave; la page d'accueil de l'application.</WEBOBJECT></td>
    </tr>
    <WEBOBJECT NAME=siHasSiteUrlYES>
    <tr valign=middle>
      <td width=1% align=right><WEBOBJECT NAME=imgItem></WEBOBJECT></td>
      <td width=99% align=left><WEBOBJECT NAME=linkSiteURL>Allez &agrave; la page d'accueil du site Web.</WEBOBJECT></td>
    </tr>
    </WEBOBJECT>
    </table>

    <WEBOBJECT NAME=siHasContactMailYES>
    <br>
    Si vous pensez que ce message est affich&eacute; suite &agrave; un dysfonctionnement de l'application,
    veuillez nous informer &agrave; l'adresse&nbsp;:&nbsp;<WEBOBJECT NAME=linkMailTo><WEBOBJECT NAME=strMailAddr></WEBOBJECT></WEBOBJECT>.</WEBOBJECT>
  </td></tr>     
  </table>
</td></tr>
</table>
</center>
</WEBOBJECT>